/****************************************************************************/
/* GE72 ( ﾌｧｲﾙﾚｲｱｳﾄﾃｰﾌﾞﾙ )                                                  */
/* Created : 2017/07/18 08:41:12                                            */
/****************************************************************************/


ALTER TABLE GE72 ADD CONSTRAINT GE72_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GE72 ADD CONSTRAINT GE72_LUQ UNIQUE( SYSTEM_ID,TORIID,CLM )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


CREATE INDEX GE72_SA ON GE72( SYSTEM_ID,TORIID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
